Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 06:50:34 +0000 (UTC)

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div><br></div>
<div dir="auto">Thank you for the follow up I appreciate that but no need now because I will out today I need the refund only </div>
<div dir="auto">Thank you <br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Le mer. 4 août 2021 à 5:25 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; a écrit :<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Achref,<br>
</div>
<div dir="ltr">
<div dir="ltr"></div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused. We request you to please share with us your exact order number so that we assist you with this accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div><span>The Support Team</span></div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2917589